.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; touch-action: none; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }

.slick-list:focus { outline: none; }

.slick-loading .slick-list { background: white url(images/ajax-loader.gif) center center no-repeat; }

.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }

.slick-track:before, .slick-track:after { content: ""; display: table; }

.slick-track:after { clear: both; }

.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }

.slick-slide img { display: block; }

.slick-slide.slick-loading img { display: none; }

.slick-slide.dragging img { pointer-events: none; }

.slick-initialized .slick-slide { display: block; }

.slick-loading .slick-slide { visibility: hidden; }

.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }

.slick-prev:focus, .slick-next:focus { outline: none; }

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-family: "Raleway"; font-size: 20px; line-height: 1; color: white; opacity: 0.85; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: -25px; }

.slick-prev:before { content: "\2190"; }

.slick-next { right: -25px; }

.slick-next:before { content: "\2192"; }

/* Dots */
.slick-slider { margin-bottom: 0; }

.slick-dots { margin: 0; position: absolute; bottom: 25px; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; }

.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0px 5px; padding: 0px; cursor: pointer; }

.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; outline: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

.slick-dots li button:focus { outline: none; }

.slick-dots li button:before { position: absolute; top: 0; left: 0; content: ""; width: 12px; height: 12px; -webkit-border-radius: 999px; -moz-border-radius: 999px; -ms-border-radius: 999px; -o-border-radius: 999px; border-radius: 999px; background-color: rgba(68, 68, 68, 0.7); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transition: background-color 300ms ease-out; }

.slick-dots li.slick-active button:before { background-color: white; }

.red-dots .slick-dots { bottom: -20px; }
.red-dots .slick-dots li.slick-active button:before { background-color: #ff3c1f; }

.slick-slider .next, .slick-slider .prev { display: none; }

body.home .slick-slider { width: 100%; }
body.home .slick-slider .slick-slide > div { width: 100%; height: 520px; }

.slick-slider.slider-default { width: 100%; }
.slick-slider.slider-default .slick-slide > div { width: 100%; height: 490px; }

.slick-slider.slider-resources { width: 100%; margin-bottom: 80px; }
.slick-slider.slider-resources .slick-slide .card { height: 360px; }

body.home .slick-slider.slider-featured .slick-slide > div, .slick-slider.slider-featured .slick-slide > div { height: 397px; padding: 70px 30px 0 30px; }
body.home .slick-slider.slider-featured .slick-slide > div h1, .slick-slider.slider-featured .slick-slide > div h1 { max-width: 66%; }
body.home .slick-slider.slider-featured .slick-slide > div h2, .slick-slider.slider-featured .slick-slide > div h2 { max-width: 66%; }
body.home .slick-slider.slider-featured .slick-slide > div h3, .slick-slider.slider-featured .slick-slide > div h3 { max-width: 66%; }
body.home .slick-slider.slider-featured .slick-slide > div h3, .slick-slider.slider-featured .slick-slide > div h3 { max-width: 66%; }
@media only screen and (min-width: 970px) { body.home .slick-slider.slider-featured .slick-slide > div, .slick-slider.slider-featured .slick-slide > div { padding: 65px 0px 0px 190px; }
  body.home .slick-slider.slider-featured .slick-slide > div h1, .slick-slider.slider-featured .slick-slide > div h1 { font-size: 52px; }
  body.home .slick-slider.slider-featured .slick-slide > div h2, .slick-slider.slider-featured .slick-slide > div h2 { font-size: 45px; }
  body.home .slick-slider.slider-featured .slick-slide > div h3, .slick-slider.slider-featured .slick-slide > div h3 { font-size: 30px; }
  body.home .slick-slider.slider-featured .slick-slide > div h4, .slick-slider.slider-featured .slick-slide > div h4 { font-size: 24px; } }
@media only screen and (min-width: 740px) and (max-width: 970px) { body.home .slick-slider.slider-featured .slick-slide > div, .slick-slider.slider-featured .slick-slide > div { padding: 0px 0px 0px 20px; margin-top: -20px; }
  body.home .slick-slider.slider-featured .slick-slide > div h1, .slick-slider.slider-featured .slick-slide > div h1 { font-size: 48px; }
  body.home .slick-slider.slider-featured .slick-slide > div h2, .slick-slider.slider-featured .slick-slide > div h2 { font-size: 37px; }
  body.home .slick-slider.slider-featured .slick-slide > div h3, .slick-slider.slider-featured .slick-slide > div h3 { font-size: 24px; }
  body.home .slick-slider.slider-featured .slick-slide > div h4, .slick-slider.slider-featured .slick-slide > div h4 { font-size: 20px; } }
@media only screen and (min-width: 540px) and (max-width: 740px) { body.home .slick-slider.slider-featured .slick-slide > div, .slick-slider.slider-featured .slick-slide > div { -webkit-background-size: auto; -moz-background-size: auto; -o-background-size: auto; background-size: auto; background-position: left top; padding: 50px 0px 0px 30px !important; }
  body.home .slick-slider.slider-featured .slick-slide > div h1, .slick-slider.slider-featured .slick-slide > div h1 { font-size: 40px; }
  body.home .slick-slider.slider-featured .slick-slide > div h2, .slick-slider.slider-featured .slick-slide > div h2 { font-size: 30px; }
  body.home .slick-slider.slider-featured .slick-slide > div h3, .slick-slider.slider-featured .slick-slide > div h3 { font-size: 20px; }
  body.home .slick-slider.slider-featured .slick-slide > div h4, .slick-slider.slider-featured .slick-slide > div h4 { font-size: 20px; }
  body.home .slick-slider.slider-featured .slick-slide > div img, .slick-slider.slider-featured .slick-slide > div img { display: none; } }
@media only screen and (max-width: 540px) { body.home .slick-slider.slider-featured .slick-slide > div, .slick-slider.slider-featured .slick-slide > div { -webkit-background-size: auto; -moz-background-size: auto; -o-background-size: auto; background-size: auto; background-position: left top;  padding: 35px 0px 0px 20px !important; }
  body.home .slick-slider.slider-featured .slick-slide > div h1, .slick-slider.slider-featured .slick-slide > div h1 { font-size: 32px; }
  body.home .slick-slider.slider-featured .slick-slide > div h2, .slick-slider.slider-featured .slick-slide > div h2 { font-size: 22px; }
  body.home .slick-slider.slider-featured .slick-slide > div h3, .slick-slider.slider-featured .slick-slide > div h3 { font-size: 18px; }
  body.home .slick-slider.slider-featured .slick-slide > div h4, .slick-slider.slider-featured .slick-slide > div h4 { font-size: 16px; }
  body.home .slick-slider.slider-featured .slick-slide > div img, .slick-slider.slider-featured .slick-slide > div img { display: none; } }
body.home .slick-slider.slider-featured .next, body.home .slick-slider.slider-featured .prev, .slick-slider.slider-featured .next, .slick-slider.slider-featured .prev { width: 120px; height: 397px; background-position: left top; background-repeat: no-repeat; position: absolute; top: 0; display: block; z-index: 999; cursor: pointer; opacity: 0; -webkit-transition: opacity 200ms; -moz-transition: opacity 200ms; -o-transition: opacity 200ms; transition: opacity 200ms; }
body.home .slick-slider.slider-featured .next:hover, body.home .slick-slider.slider-featured .prev:hover, .slick-slider.slider-featured .next:hover, .slick-slider.slider-featured .prev:hover { opacity: 1; }
body.home .slick-slider.slider-featured .next, .slick-slider.slider-featured .next { right: 0; background: url('images/icon-arrow-right.png?1406323580'); }
body.home .slick-slider.slider-featured .prev, .slick-slider.slider-featured .prev { left: 0; background: url('images/icon-arrow-left.png?1406323573'); }

.slick-slide { background-position: center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-position: center center; }
.slick-slide h1, .slick-slide h2, .slick-slide h3, .slick-slide h4, .slick-slide h5 { color: white; line-height: 1.15; margin-bottom: 1em; }
.slick-slide h1 { font-size: 40px; font-weight: 200; margin-bottom: 0; }
@media only screen and (min-width: 40.063em) { .slick-slide h1 { font-size: 70px; } }
.slick-slide h2 { margin-bottom: 0; }
.slick-slide h3 { font-size: 18px; font-weight: 400; }
@media only screen and (min-width: 40.063em) { 
	.slick-slide h3 { font-size: 30px; } 
}
.slick-slide h4 { font-weight: 400; }

/*
.slick-slide .compromise-nothing { padding: 80px 0 0 30px; }
@media only screen and (min-width: 40.063em) { 
	.slick-slide .compromise-nothing { padding: 132px 0 0 80px; } 
}


div.compromise-nothing { padding: 57px 0 0 30px !important; }*/
@media only screen and (min-width: 1100px) { 
	div.compromise-nothing { padding: 70px 0 0 80px !important; } 
}

.slick-slide > div, .slick-slide .products-flash, .slick-slide .news { background-position: 50% 50%; padding: 240px 0 0 30px; }
/* @media only screen and (min-width: 40.063em) { .slick-slide > div, .slick-slide .products-flash, .slick-slide .news { padding: 240px 80px 0 80px; } } */
@media only screen and (min-width: 40.063em) { .slick-slide > div, .slick-slide .products-flash, .slick-slide .news { padding: 155px 145px 0px; } }
.slick-slide .solutions { background-position: 50% 50%; padding: 240px 0 0 30px; }
@media only screen and (min-width: 40.063em) { .slick-slide .solutions { padding: 240px 0 0 80px; } }

.slick-slider.padded { margin: 2em 0; }


/* HEADLINE VARIATIONS */

@media only screen and (min-width: 1030px) {
  h1.huge { font-size: 72px !important; margin-top: 3% !important; word-wrap: normal !important; }
}
@media only screen and (min-width: 640px) and (max-width: 1029px) {
  h1.huge { font-size: 62px !important; margin-top: 3% !important; word-wrap: normal !important; }
}
@media only screen and (max-width: 639px) {
  h1.huge { font-size: 52px !important; margin-top: 4% !important; word-wrap: normal !important; }
}